
Image Component Library - Bug #14

ViewBasedTemplate Matcher and/or interactive-template-matching-demo not working

2011-05-06 16:33 - Christof Elbrechter

Status: Closed Start date: 2011-05-06

Priority: High Due date:  

Assignee: Christof Elbrechter % Done: 0%

Category:  Estimated time: 2.00 hours

Target version:    

Description

The application produces random results. The result-buffer preview is filled with some crazy

data. The last available version where this woked is ICL 5.14.0. Perhaps, this bug is caused by some external changes since the

corresponding files have not changed since this version at all

History

#1 - 2012-01-19 11:03 - Michael Götting

- Status changed from New to Resolved

#2 - 2012-01-19 11:04 - Michael Götting

- Status changed from Resolved to Closed
